
.ttly6-form-title{
    line-height: 89px;
    
}


.home-speakers-section .home-speaker-slide .ts-speaker {
  width: 100%;
  height: 100%;
}




  .home-speakers-section .home-speakers-slider-shell {
    padding: 0 46px;
  }


 .ttly3-section {
        background-image: url("https://thelongevitysummitindia.com/photo/hotel.jpg");
    }
